<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.base.scripting.projectStructure.ScriptModuleEntityKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.base.scripting.projectStructure.ScriptModuleEntityKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.base.scripting.projectStructure.KotlinScriptSearchScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.base.scripting.projectStructure.KotlinScriptSearchScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.base.scripting.projectStructure.ScriptModuleInfoKt com.intellij.platform.workspace.jps.entities.ModuleEntity scriptModuleEntity(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project, com.intellij.platform.workspace.storage.EntityStorage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
